h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0 !important;
}


.elementor-heading-title span {
    /* 	color:var( --e-global-color-0e8e742 ); */
    color: var(--e-global-color-primary);
}

.rotation-img img {
    animation: rotateLinear 20s linear infinite;
}


@keyframes rotateLinear {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.blog-row.row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
    row-gap: 24px;
}

.blog-row .col-lg-4 {
    width: 33.33%;
    padding: 0 15px;
}

.blog-card {
    border-radius: 15px;
    overflow: hidden;
    background-color: var(--e-global-color-d16ffd6);
    height: 100%;
}

.blog-content {
    padding: 24px;
    background-color: var(--e-global-color-d16ffd6);
}

.blog-content .blog-title {
    margin-top: 0;
    /* min-height: 55px; */
}

.blog-content .blog-title a {
    font-size: 20px;
    color: var(--e-global-color-cc984da);
    font-weight: 700;
    font-family: var(--e-global-typography-d0be207-font-family), Sans-serif;
}

.blog-card .blog-thumb img {
    height: 300px;
    object-fit: cover;
}

.blog-excerpt {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.blog-card .read-more {
    color: #000;
}

.blog-card .read-more:hover {
    color: var(--e-global-color-primary);
}

.hover-box:hover .elementor-widget-container {
    background-color: var(--e-global-color-primary) !important;
}

.hover-box .elementor-image-box-img {
    padding: 0;
    /* background-color: #f1f5f9; */
    background-color: var(--e-global-color-primary);
    /* backdrop-filter: blur(5px); */
    border-radius: 50%;
    min-width: 60px;
    transition: all 0.3s;
    min-height: 60px;
    display: inline-flex !important;
    align-items: center;
    justify-content: center;
}

.hover-box:hover .elementor-image-box-title,
.hover-box:hover .elementor-image-box-description,
.hover-box:hover .elementor-counter-title,
.hover-box:hover .elementor-counter-number-wrapper span {
    color: #fff !important;
}

.hover-box:hover .elementor-image-box-img {
    background-color: #ffffff1a !important;
}

.image-column .elementor-widget-image,
.image-column .elementor-image-box-img {
    overflow: hidden;
    border-radius: 20px !important;
}

.image-column img {
    transition: all 0.3s;
    border-radius: 20px !important;
    width: 100%;
}

.image-column img:hover {
    transform: scale(1.03);
}

.faq-accordin .elementor-tab-title {
    border-bottom: solid 1px #fff !important;
}

.login-menu>a {
    background-color: var(--e-global-color-primary) !important;
    color: #fff !important;
    border: solid 1px var(--e-global-color-primary) !important;
    border-radius: 30px !important;
    margin-left: 10px !important;
    min-width: 120px !important;
}

.login-menu>a:hover {
    background-color: #fff !important;
    color: var(--e-global-color-primary) !important;
}

/* .login-menu>a span {
    display: none !important;
} */

.footer-logo img {
    filter: invert(1) brightness(200);
}

.sub-menu {
    max-height: 450px;
    overflow-y: auto;
}

.post-grid-row .eael-post-grid {
    display: flex;
    flex-wrap: wrap;
    row-gap: 24px;
    margin: 0 -15px !important;
    overflow: hidden;
}

.post-grid-row .eael-post-grid article {
    float: none !important;
    padding: 0 15px !important;
}

.post-grid-row .eael-post-grid article header {
    box-shadow: none !important;
    background-color: transparent !important;
}

.post-grid-row .eael-entry-thumbnail img {
    height: 300px !important;
}

.faq-section .eael-accordion-list {
    border-radius: 10px !important;
    overflow: hidden;
    margin-bottom: 24px;
}

.faq-section .eael-accordion-list:last-child {
    margin-bottom: 0;
}

.image-column .elementor-widget-image {
    border: 1px solid #3d5a6a4a;
    border-radius: 20px;
}

.testimonial-card-img img {
    width: 60px;
    height: 60px !important;
    object-fit: cover;
    border-radius: 50% !important;
}

.testimonial-card-img {
    margin-bottom: 20px;
}

.testimonial-card {
    padding: 40px;
    border-radius: 24px;
    border: 1px solid #002f471a;
    background-color: #fff;
    height: 100% !important;
}

.testimonial-card h3 {
    font-size: 20px;
    text-transform: capitalize;
    margin-bottom: 5px;
    font-weight: 600;
}

.testimonial-card p {
    color: #3d5a6a;
    font-size: 18px;
    margin-bottom: 0px;
}

.rating-list {
    display: flex;
    align-items: center;
    list-style-type: none;
    padding: 0px;
    column-gap: 5px;
    margin: 8px 0px;
}

.testimonial-wrapper {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 20px;
}

.rating-list li i {
    color: #3e5951;
}

.section-gap .elementor-container {
    gap: 20px;
}

.num-box .elementor-image-box-img img {
    width: 30px;
    min-width: 30px;
}

.list-data-main li a {
    display: contents !important;
}

#menu-navigation-widget {
    display: flex;
    justify-content: end;
    background-color: #fff;
}

.sub-menu li a {
    line-height: 1.5 !important;
    padding: 10px !important;
    font-weight: 500 !important;
}

.footer-menu .menu-item a {
    display: inline-block !important;
    /* color: #fff !important; */
}

@media(max-width:1024px) {
    .elementor-location-header .eael-simple-menu-container.preset-1 {
        background-color: #fff !important;
    }

    #menu-navigation-widget {
        display: none;
    }

    .eael-simple-menu-indicator {
        border-color: #ccc !important;
    }

    .login-menu .eael-simple-menu-indicator {
        right: 16px !important;
        top: 50% !important;
        transform: translateY(-50%);
        border: none !important;
    }

    .login-menu .eael-simple-menu li a {
        line-height: 42px !important;
    }

    .login-menu .eael-simple-menu-indicator:hover {
        background-color: #3e595100;
        border-color: #3e595100;
    }

    .login-menu .eael-simple-menu-indicator i {
        color: #ffffff !important;
    }

    .login-menu>a {
        margin-left: 0 !important;
    }

    .login-menu {
        background-color: #fff !important;
        padding: 10px 10px 10px 10px !important;
    }

    .blog-row .col-lg-4 {
        width: 50%;
    }

    span.eael-simple-menu-indicator i {
        color: #000 !important;
    }

    .sub-menu {
        max-height: 100% !important;
    }

}

@media(max-width:576px) {
    header.elementor-14144 .elementor-element.elementor-element-4c86660 {
        padding: 0px;
    }

    .footer-menu .menu-item a {
        padding-left: 0 !important;
        line-height: 25px !important;
    }

    .elementor-widget-theme-site-logo a img {
        max-width: 200px;
    }

    .elementor-location-header .eael-simple-menu-container .eael-simple-menu-toggle-text {
        top: 50% !important;
        left: 0px !important;
        max-width: 300px;
        transform: translateY(-50%);
        font-size: 13px !important;
        line-height: 20px !important;
    }

    .image-column img {
        border-radius: 10px !important;

    }

    .image-column .elementor-widget-image,
    .image-column .elementor-image-box-img {
        border-radius: 10px !important;
    }

    .blog-card .blog-thumb img {
        width: 100%;
    }

    .blog-row .col-lg-4 {
        width: 100%;
    }

    .testimonial-card {
        padding: 20px;
        border-radius: 15px;
    }

    .testimonial-card p {
        font-size: 16px;
        line-height: 24px;
        margin-top: 10px;
    }
}